/*======= GLOBAL =======*/
*,*:after,*:before {-moz-box-sizing:border-box;box-sizing:border-box;-webkit-font-smoothing:antialiased;font-smoothing:antialiased;text-rendering:optimizeLegibility;}
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary,blockquote{display:block;margin:0;padding:0;}
html,body,div,ul,ol,dl,dd,dt,h1,h2,h3,h4,h5,fieldset,legend,input,button,p{margin:0;padding:0;border:0;}
ol,ul{list-style:none;}img {max-width:100%;border:0;}
a{text-decoration:none;color:#777}
a:focus,a:hover,a:active,input:focus {outline:0;}
mark{background:none;color:inherit;font-weight: 700;font-style: italic;padding:5px;}
html{overflow-y: scroll;overflow-x: hidden;}
html,body{height:100%;}

/*======= NORMALIZE =======*/
audio,canvas,video{display:inline-block}
audio:not([controls]){display:none;height:0}
[hidden],template{display:none}
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
dfn{font-style:italic}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}
code,kbd,pre,samp{font-size:1em}
pre{white-space:pre-wrap}
q{quotes:"\201C" "\201D" "\2018" "\2019"}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
svg:not(:root){overflow:hidden}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}
button[disabled],html input[disabled]{cursor:default}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
textarea{overflow:auto;vertical-align:top}
table{border-collapse:collapse;border-spacing:0}

/*======= FORM =======*/
form input[type=text],form textarea,form input[type=email],form input[type=tel],form input[type=search],form select{border:1px solid #ccc;width:100%;padding: 10px 5px;margin-bottom:10px;}
form input[type=file]{margin-bottom: 10px;}
form input[type=text],form textarea,form input[type=email],form input[type=tel],form input[type=search],form select{color: #555;}
::-webkit-input-placeholder {color:#555}:-moz-placeholder{color:#555}::-moz-placeholder{color:#555}:-ms-input-placeholder{color:#555}
form p{margin:0;}legend{display:none;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
button,input,select,textarea{vertical-align:middle;margin:0}
input[type=checkbox],input[type=radio]{box-sizing:border-box}
input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type=search]::-webkit-search-decoration{-webkit-appearance:none}
textarea{overflow:auto;vertical-align:top;resize:vertical}

/*======= TABLE =======*/
table{width:100%;border-collapse:collapse;border-spacing:0}
table tr td,table tr th{padding:10px;color:#666;}
table tr td a{color:#5287b5;}